Bug 141117 - Bug report links do not generate a correct buglist URL
Bug report links do not generate a correct buglist URL
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
Mike MacKenzie
Depends On:
  Show dependency treegraph
Reported: 2004-11-29 09:13 EST by James Laska
Modified: 2013-09-02 02:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-16 07:43:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 David Lawrence 2004-11-29 11:10:28 EST
Seems like it is running the same query string no matter which coordinate you
click on. Will look into this since it is definitely not desired behaviour
Comment 2 David Lawrence 2005-03-16 00:07:29 EST
Can you please verify that this is still broken? When I look at the report link
given now, it generates proper links for each of the coordinates.
Comment 3 James Laska 2005-03-16 07:43:03 EST
works for me 

Note You need to log in before you can comment on or make changes to this bug.